Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005334 [JEDI VCL] 00 JVCL Components major always 2010-09-17 13:59 2012-02-29 16:55
Reporter karinya View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.40
Summary 0005334: jvDBMaskEdit - Problem with display color text when the field is type FLOAT and jvDBMaskEdit.Enabled = False
Description When i have a display problem, my situation with jvDBMaskEdit is :
- The DataSource field is type FLOAT
- jvDBMaskEdit.Enabled = False
- DisabledColor = clInfoBk or another color
- DisabledTextColor = cRed or another color

The display color text is always gray and not the color define in DisabledTextColor

If the DataSource field is type Date or String, display color text is always correct and like the DisabledTextColor
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017838)
obones (administrator)
2010-10-08 16:37

Please provide the zipped sources of a sample application showing this
(0018217)
AHUser (developer)
2010-11-28 15:57

Fixed in svn revision 12935.

- Issue History
Date Modified Username Field Change
2010-09-17 13:59 karinya New Issue
2010-09-17 14:00 karinya Issue Monitored: karinya
2010-10-08 16:37 obones Note Added: 0017838
2010-10-08 16:37 obones Status new => feedback
2010-11-28 15:57 AHUser Note Added: 0018217
2010-11-28 15:57 AHUser Status feedback => resolved
2010-11-28 15:57 AHUser Fixed in Version => Daily / SVN
2010-11-28 15:57 AHUser Resolution open => fixed
2010-11-28 15:57 AHUser Assigned To => AHUser
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker